### Enumeration

# FwupdPlugin EfiHardDriveDevicePathSignatureType

#### Declaration

    enum FwupdPlugin.EfiHardDriveDevicePathSignatureType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_EFI_HARD_DRIVE_DEVICE_PATH_SIGNATURE_TYPE_NONE` | No description available.
`FU_EFI_HARD_DRIVE_DEVICE_PATH_SIGNATURE_TYPE_ADDR1B8` | No description available.
`FU_EFI_HARD_DRIVE_DEVICE_PATH_SIGNATURE_TYPE_GUID` | No description available.